<?php
	require("__include-common.php");
	require("../account/__logincheck.php");

	setcookie('current_id', $_SESSION['current_id']);	// for ajax-rss.php
	setcookie('login_id', $_SESSION['login_id']);		// for ajax-rss.php

	html_header(HTML_TITLE);
?>
<script src="../scripts/jquery.js"></script>
<script>
function ajax_rss(id) {
	data = "id="+id+"&width=<?= RSS_ARTICLE_TABLE_WIDTH_POPUP ?>&cnt=100&pop=0";
	$.ajax({
		type: "GET",
		url: "ajax-rss-popup.php",
		data: data,
		async: true,
		success: function(res){
			$("#rss_popup").html(res);
		}
	})
}
$(function(){
	ajax_rss(<?= $_GET['id'] ?>);
});
</script>
<div id="rss_popup">
</div>
<?php
	html_footer();
	exit();
?>
